/** Estilos para el main banner */
.capcontainer{
    margin: auto;
    position: absolute !important;
}


nav{
    width: 55rem;
}

section.main_banner_about .container-fluid .row{
    min-height: 40vh;
    align-items: center;
    position: relative;
    z-index: 999999;
}
.main_banner_about h1{
    font-family: 'Inter', sans-serif;
    font-weight: 800;
    font-size: 55px;
    letter-spacing: 2px;
    color: #fff;
}.main_banner_about h1 span{
    color: var(--morado-texto);
}


/** Estilos para mision y vision */
.mision-vision{
    margin-top: 100px;
}
.mision-vision svg{
    max-width: 80%;
}
.mision-vision h2{
    font-family: 'Inter', sans-serif;
    font-weight: 800;
    font-size: 35px;
    letter-spacing: 2px;
    color: var(--azul-fondo);
}


/** Estilos core values */
.core-values{
    margin-top: 100px;
}
.core-values h2{
    font-family: 'Inter', sans-serif;
    font-weight: 800;
    font-size: 35px;
    letter-spacing: 2px;
    color: var(--azul-fondo);
}
.core-values svg{
    max-width: 60px;
    min-height: 90px;
}
.core-values h3{
    font-family: 'Inter', sans-serif;
    font-weight: 800;
    font-size: 23px;
    color: var(--azul-fondo);
}


.message{
    margin-top: 100px;
}
.message h2{
    font-family: 'Inter', sans-serif;
    font-weight: 800;
    font-size: 23px;
    color: var(--azul-fondo);
}

@media (max-width: 767px) {
    .text-centrado-movil{
        text-align: center !important;
    }
    .capcontainer {
        top: 50px !important;
        width: 100% !important;
        height: 100vw !important;
    }
    .capcontainer canvas {
        width: 400px !important;
        height: 400px !important;
        max-width: 80% !important;
        max-height: 80vw !important;
    }

    section.main_banner .container-fluid .row {
        min-height: 65vh;
    }
    .main_banner h1{
        font-size: 1.9rem !important;
    }
    .main_banner h2{
        font-size: 1.1rem !important;
    }
    
}


@media (max-width: 767px) and (max-height: 720px) {
    .capcontainer {
        top: 10px !important;
    }
}